#! /bin/sh

# Curls the foreman built url. 
#
# Fetched by the Kernel arguments provided at boot.

FOREMAN_BUILT_URL=`dmesg | grep -i kern | grep "Kernel command line" | awk -F 'FOREMAN_BUILT_URL=' '{print $2}' | cut -f 1 -d " "`

/usr/bin/curl -o /dev/null --noproxy \* -H 'Content-Type: text/plain' --silent $FOREMAN_BUILT_URL

